<< 掲示板に戻る



投稿者: ちなつ
タイトル: CartMAX ver.6 について
日付: 2019/5/29(Wed) 18:20:17
E-mail:
URL:
お世話になっております。

CartMAX ver.6を利用しています。
現在、サーバーで利用中のPHPバージョンが5.2です。
セキュリティーのため最新PHPバージョン5.7に変更しようと思います。
CartMAX ver.6に問題はございますでしょうか?
動かなくなるなどの不具合がでないか心配です。
よろしくお願いします。



※この記事に返信を書く (元記事は必要な部分のみ残してください。)
おなまえ:
タイトル:
メール:
ホーム:     
メッセージ:
削除パス: クッキー:

- CGI Pal -